@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
ul li{ list-style:none;}
body{position:relative;font-family:"微软雅黑";}
a{ text-decoration:none;}


#demo {
	background: #FFF;
	overflow:hidden;
}
#demo img {
border: 1px solid #9a9a9a;
display:block;float:left;margin-right:30px;
width:170px;height:100px;
}
#demo img:hover {
border: 1px solid #2c2b2a;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}

.top{width:1100px;height:140px;margin:0 auto;}
.top img{padding-top:22px;}
ul.zixun{display:block;float:right;padding-top:36px;padding-right:25px;}
ul.zixun li{font-size:16px;color:#8c0a00;font-weight:bold;line-height:26px;}
ul.zixun li:first-child{color:#de8200;text-align:left;}
ul.zixun li img{display:block;float:left;margin:0;padding:0;padding-right:10px;}

.nav{width:100%;height:40px;background:url(../img/navh.jpg) repeat center;position:relative;z-index:1000;}
.nav .navl{position:absolute;top:0;right:0;width:50%;height:40px;background:url(../img/navl.jpg) repeat center;z-index:1;}
.nav ul{width:1100px;margin:0 auto;position:relative;z-index:2}
.nav ul li{text-align:center;width:110px;line-height:40px;display:block;float:left;background-repeat:repeat;position:relative;}
.nav ul li a{color:#ffffff;font-weight:bold; display:block;}
.nav ul li:nth-child(2){background:url(../img/nav1.png);}
.nav ul li:nth-child(3){background:url(../img/nav2.png);}
.nav ul li:nth-child(4){background:url(../img/nav3.png);}
.nav ul li:nth-child(5){background:url(../img/nav4.png);}
.nav ul li:nth-child(6){background:url(../img/nav5.png);}
.nav ul li:nth-child(7){background:url(../img/nav6.png);}
.nav ul li:nth-child(8){background:url(../img/nav7.png);}
.nav ul li:nth-child(9){background:url(../img/nav8.png);}
.nav ul li.erjd dl{display:none;position:absolute;left:0;top:40px;width:110px;height:auto;font-size:10px;}
.nav ul li.erjd dl dd{width:100%;text-align:center;line-height:34px;background-repeat:repeat;}
.nav ul li.erjd dl dd a{color:#ffffff;font-weight:normal;}
.nav ul li.erjd dl dd:nth-child(1){background:url(../img/e1.png);}
.nav ul li.erjd dl dd:nth-child(2){background:url(../img/e2.png);}
.nav ul li.erjd dl dd:nth-child(3){background:url(../img/e3.png);}
.nav ul li.erjd dl dd:nth-child(4){background:url(../img/e4.png);}
.nav ul li.erjd dl dd:nth-child(5){background:url(../img/e5.png);}
.nav ul li.erjd dl dd:nth-child(6){background:url(../img/e1.png);}
.nav ul li.erjd dl dd:nth-child(7){background:url(../img/e2.png);}
.nav ul li.erjd dl dd:nth-child(8){background:url(../img/e3.png);}
.nav ul li.erjd dl dd:nth-child(9){background:url(../img/e4.png);}
/*boxyidong*/
.boxyidong{width:100%;height:40px;background:url(../img/navh.jpg) repeat center;position:fixed;display:none;z-index:9999;}
.boxyidong .navl{position:absolute;top:0;right:0;width:50%;height:40px;background:url(../img/navl.jpg) repeat center;z-index:1;}
.boxyidong ul{width:1100px;margin:0 auto;position:relative;z-index:2}
.boxyidong ul li{text-align:center;width:110px;line-height:40px;display:block;float:left;background-repeat:repeat;position:relative;}
.boxyidong ul li a{color:#ffffff;font-weight:bold;}
.boxyidong ul li:nth-child(2){background:url(../img/nav1.png);}
.boxyidong ul li:nth-child(3){background:url(../img/nav2.png);}
.boxyidong ul li:nth-child(4){background:url(../img/nav3.png);}
.boxyidong ul li:nth-child(5){background:url(../img/nav4.png);}
.boxyidong ul li:nth-child(6){background:url(../img/nav5.png);}
.boxyidong ul li:nth-child(7){background:url(../img/nav6.png);}
.boxyidong ul li:nth-child(8){background:url(../img/nav7.png);}
.boxyidong ul li:nth-child(9){background:url(../img/nav8.png);}
.boxyidong ul li.erjd dl{position:absolute;left:0;top:40px;width:110px;height:auto;font-size:10px;display:none;}
.boxyidong ul li.erjd dl dd{width:100%;text-align:center;line-height:34px;background-repeat:repeat;}
.boxyidong ul li.erjd dl dd a{color:#ffffff;font-weight:normal;}
.boxyidong ul li.erjd dl dd:nth-child(1){background:url(../img/e1.png);}
.boxyidong ul li.erjd dl dd:nth-child(2){background:url(../img/e2.png);}
.boxyidong ul li.erjd dl dd:nth-child(3){background:url(../img/e3.png);}
.boxyidong ul li.erjd dl dd:nth-child(4){background:url(../img/e4.png);}
.boxyidong ul li.erjd dl dd:nth-child(5){background:url(../img/e5.png);}
.boxyidong ul li.erjd dl dd:nth-child(6){background:url(../img/e1.png);}
.boxyidong ul li.erjd dl dd:nth-child(7){background:url(../img/e2.png);}
.boxyidong ul li.erjd dl dd:nth-child(8){background:url(../img/e3.png);}
.boxyidong ul li.erjd dl dd:nth-child(9){background:url(../img/e4.png);}



.myhd1{padding-top:15px;width:1100px;height:375px;margin:0 auto;position:relative;z-index:1;}
img{border:0;}
.pian{width:540px;height:320px;background:url(../img/hd_bj.jpg) no-repeat center;display:block;float:left;}
.myhd1 .wrapper{width:500px;display:block;margin:0 auto;padding-top:20px;}

/* focus */
#focus{width:500px;height:280px;overflow:hidden;position:relative;}
#focus ul{height:280px;position:absolute;}
#focus ul li{float:left;width:500px;height:280px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:500px;height:20px;left:0;bottom:0;}
#focus .btn{position:absolute;width:480px;height:10px;padding:10px 10px;right:0;bottom:0;text-align:center;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:15px;height:15px;_font-size:0;margin-left:5px;cursor:pointer;background:#a41e4a;border-radius:90px;}
#focus .btn span.on{background:#a41e4a;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(img/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}

.shao{display:block;float:right;width:530px;padding-top:30px;}
.xphone{display:block;float:right;text-align:center;font-size:18px;color:#de8200;line-height:22px;font-weight:bold;}
.xphone img{display:block;float:left;padding-right:10px;}
.xphone a{font-size:30px;color:#8c0a00;line-height:40px;}
.shao dl{clear:both;font-size:14px;color:#333333;line-height:25px;padding-top:20px;}
.shao dl dt{text-align:center;padding-bottom:20px;}

.kec{position:relative;width:1100px;margin:0 auto;z-index:2;height:auto;clear:both;font-size:14px;color:#333333;line-height:50px;overflow:hidden;}
.kec .ke{display:block;float:left;padding-top:24px;}
.kec .ke img{display:block;float:left;padding-right:24px;}
.kec a{display:block;float:right;} 

.bbj{background:#fff5d8;width:100%;height:auto;overflow:hidden;position:relative;z-index:1;margin-top:-65px;bclear:both;padding-bottom:60px;}
.bbj ul.ulil{width:1100px;margin:0 auto;position:relative;display:block;clear:both;margin-top:100px;}
.bbj ul.ulil li{display:block;float:left;margin-right:15px;font-size:20px;color:#666666;text-align:center;padding-bottom:45px;}
.bbj ul.ulil li img{display:block;margin-bottom:15px;width:262px;height:180px;border-radius:4px;}
.bbj ul.ulil li:nth-child(4n){margin-right:0px;}

.myhd2{width:1100px;height:auto;overflow:hidden;margin:0 auto;position:relative;z-index:1;clear:both;}
.myhd2 .wrapper{width:540px;display:block;margin:0 auto;}
.jiang{display:block;float:left;}
/* focus */
.myhd2  #focus1{width:540px;height:280px;overflow:hidden;position:relative;}
.myhd2  #focus1 ul{height:280px;position:absolute;}
.myhd2  #focus1 ul li{float:left;width:540px;height:280px;overflow:hidden;position:relative;background:#000;}
.myhd2  #focus1 ul li div{position:absolute;overflow:hidden;}
.myhd2  #focus1 .btnBg{position:absolute;width:540px;height:20px;left:0;bottom:0;}
.myhd2  #focus1 .btn{position:absolute;width:520px;height:10px;padding:10px 10px;right:0;bottom:0;text-align:center;}
.myhd2  #focus1 .btn span{display:inline-block;_display:inline;_zoom:1;width:15px;height:15px;_font-size:0;margin-left:5px;cursor:pointer;background:#a41e4a;border-radius:90px;}
.myhd2  #focus1 .btn span.on{background:#a41e4a;}
.myhd2  #focus1 .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(img/sprite.png) no-repeat 0 0;cursor:pointer;}
.myhd2  #focus1 .pre{left:0;}
.myhd2  #focus1 .next{right:0;background-position:right top;}

.wen{width:500px;display:block;float:right;}
.wen img{display:block;padding-top:10px;padding-bottom:20px;margin-left:-20px;}
.wen ul li{list-style-type:disc;line-height:30px;font-size:14px;}
.wen ul li span{display:block;float:right;line-height:30px;}
.wen ul li a{color:#333333;}

.shi{width:1100px;margin:0 auto;clear:both;margin:0 auto;margin-top:45px;font-size:14px;color:#333333;line-height:60px;}
.shi img{display:block;float:left;padding-right:10px;}
.shipic{width:100%;background:#ffffff;height:275px;}
.spic{display:block;margin:0 auto;width:1050px;padding-top:44px;}
.spic li{display:block;float:left;margin-right:10px;text-align:center;}
.spic li img{display:block;padding-bottom:12px; width:200px; height:152px}

.sheng{width:1100px;margin:0 auto;line-height:60px;}
.stou{padding-top:20px;font-size:14px;color:#333333;}
.stou img{display:block;float:left;padding-right:10px;}
.myhd3{width:1100px;height:220px;border:3px solid #c2d8d0;border-radius:5px;background:#f9f4e4;}

.bd{display:block;clear:both;width:1100px;margin:0 auto;background:#ffffff;border:1px solid #dad6cb;border-radius:3px;height:auto;overflow:hidden;margin-top:45px;}
.bd dl{display:block;margin-left:50px;margin-bottom: 45px;margin-top: 25px;clear:both;}
.bd dl dt{font-size:20px;color:#980134;line-height:38px;padding-bottom:5px;}
.bd dl dd{display:block;float:left;padding-right:25px;line-height:30px;margin-bottom: 30px;}
.bd dl dd a{font-size:14px;color:#5f5f5f;}

.bd dl dt{ font-size:20px;color:#980134;line-height:38px;}
.bd dl dt a{font-size:15px;color:#939393;display:block;float:left;padding:0 16px; line-height:38px; margin-right:60px;margin-top:90px;}
.qingl dl dd{display:block; float:left; line-height:30px; margin-right:25px;}
.qingl dl dd img{margin-right:30px;}


.qingl{border-top:1px solid #eee5de;width:100%;height:60px;}
.qlbody{width:1100px;margin:0 auto;line-height:60px;}
.qlbody a{font-size:14px;color:#939393;display:block;float:left;padding:0 16px;}
.ddh{width:100%;height:60px;background:#980134;line-height:60px; clear:both;margin:0;padding:0;}
.ddh ul.dbdht{width:900px;margin:0 auto;clear:both;height:60px;}
.ddh ul.dbdht li{display:inline-table;font-size:14px;text-align:right;width:120px;text-align:right;}
.ddh ul.dbdht li a{color:#ffffff;}

.dlogo{width:1100px;margin:0 auto;padding-top:12px;font-size:14px;color:#666666;clear:both;}
.dlogo img{display:block;float:left;margin-bottom:80px;}
.dlogo .addrs{width:500px;display:block;float:left;margin-left:120px;line-height:30px;padding-top:10px;}
.dlogo .icp{display:block;float:left;line-height:30px;padding-top:10px;}



.gdleft{position:absolute;z-index:9999999;background:url(../img/qiu.png) no-repeat center top;width:188px;height:auto;overflow:hidden;padding-top:168px;margin-left:50px;margin-top:-10%;}
.gdleft dl{border-radius:5px;border:1px solid #fc761a;padding:30px 15px;background:#ffffff;font-size:12px;color:#666666;line-height:22px; background:url(../images/25.gif) no-repeat #fff; background-size: 200px}
.gdleft dl dt{padding-bottom:20px;}
.closed{width:10px;height:10px;position:absolute;right:5px;top:2px;cursor:pointer;}
.qiub{width:27px;height:67px;position:fixed;left:0;top:20%;cursor:pointer;display:none;z-index:110000;}
















#featureContainer {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; MARGIN: 0px auto; WIDTH: 1100px; FONT-SIZE: 80%; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted; position:relative; padding-top:40px
}
#wrap {
	OVERFLOW: hidden
}
#load {
	BACKGROUND-IMAGE: url(images/loader32x32.gif); BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; MARGIN: 0px auto; WIDTH: 923px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; HEIGHT: 100px; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted
}
#feature {
	BORDER-BOTTOM: #999 0px dotted; POSITION: relative; BORDER-LEFT: #999 0px dotted; MARGIN-TOP: 5px; MARGIN-BOTTOM: 20px; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted
}
#feature .button {
	BORDER-BOTTOM: #999 0px dotted; POSITION: absolute; BORDER-LEFT: #999 0px dotted; WIDTH: 1100px; BORDER-TOP: #999 0px dotted; TOP: 72px; BORDER-RIGHT: #999 0px dotted; LEFT: 0px
}
#feature .prev {
	position:absolute; left:0;TEXT-INDENT: -9999px; top:57px; background:#000; width:30px; height:48px; background:url(../images/feature_left.gif)
}
#feature .next { position:absolute; right:0;TEXT-INDENT: -9999px; top:57px; background:#000; width:30px; height:48px; background:url(../images/feature_right.gif)}

#feature .prev1{
	position:absolute; left:-24px;TEXT-INDENT: -9999px; top:57px; background:#000; width:30px; height:48px; background: url(../img/icon.png) no-repeat;  background-position: 0 -60px;)
}
#feature .next1{ position:absolute; right:37px;TEXT-INDENT: -9999px; top:57px; background:#000; width:30px; height:48px; background: url(../img/icon.png) no-repeat;background-position: 0 0;}


#feature .prev:hover {
	BACKGROUND-POSITION: center bottom
}
#feature .next:hover {
	BACKGROUND-POSITION: center bottom
}
.featureUL {
	BORDER-BOTTOM: #000 0px dotted; POSITION: relative; BORDER-LEFT: #000 0px dotted; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 2800px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #000 0px dotted; BORDER-RIGHT: #000 0px dotted; PADDING-TOP: 0px; LEFT: 0px
}
.featureBox {
	OVERFLOW: hidden; margin:0 10px
}
.featureBox span{ float:left; width:240px ; font-size:16px; text-align:center; line-height:26px}
#botton-scroll { margin:0 auto 0}
#block {
	Z-INDEX: 0; BORDER-BOTTOM: #999 0px dotted; POSITION: relative; BORDER-LEFT: #999 0px dotted; PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1100px; PADDING-RIGHT: 0px; HEIGHT: 180px; FONT-SIZE: 70%; OVERFLOW: hidden; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted; PADDING-TOP: 0px
}
#block .box {
	  WIDTH: 240px; FLOAT: left;
}
#block .box .feature-title {
	FONT-SIZE: 140%; FONT-WEIGHT: normal
}
#block .box .feature-thumb {
	WIDTH: 240px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 150px
}